Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 611281 - [abrt] crash in totem-2.30.2-1.fc13: Process /usr/bin/totem was killed by signal 11 (SIGSEGV)
[abrt] crash in totem-2.30.2-1.fc13: Process /usr/bin/totem was killed by sig...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: totem (Show other bugs)
16
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:d0f02e86c3940c7981b1a0792d3...
:
: 606728 606957 615586 615587 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-04 13:14 EDT by Sylvain Petreolle
Modified: 2012-08-07 08:27 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 15:25:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (20.31 KB, text/plain)
2010-07-04 13:14 EDT, Sylvain Petreolle
no flags Details

  None (edit)
Description Sylvain Petreolle 2010-07-04 13:14:31 EDT
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: totem
comment: Eject a DVD causes totem crash everytime.
component: totem
executable: /usr/bin/totem
global_uuid: d0f02e86c3940c7981b1a0792d3e929a43cf5a0f
kernel: 2.6.33.5-124.fc13.i686.PAE
package: totem-2.30.2-1.fc13
rating: 3
reason: Process /usr/bin/totem was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1. Play a DVD in totem
2. In the main menu, click on Eject
3.
Comment 1 Sylvain Petreolle 2010-07-04 13:14:35 EDT
Created attachment 429390 [details]
File: backtrace
Comment 2 John Bouras 2010-07-11 07:30:03 EDT
Package: totem-2.30.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Play DVD
2.Press Eject from the movie menu while the DVD menu is displayed
3.
Comment 3 Karel Klíč 2010-11-09 09:33:37 EST
*** Bug 606728 has been marked as a duplicate of this bug. ***
Comment 4 Karel Klíč 2010-11-09 09:33:42 EST
*** Bug 606957 has been marked as a duplicate of this bug. ***
Comment 5 Karel Klíč 2010-11-09 09:33:47 EST
*** Bug 615586 has been marked as a duplicate of this bug. ***
Comment 6 Karel Klíč 2010-11-09 09:33:52 EST
*** Bug 615587 has been marked as a duplicate of this bug. ***
Comment 7 Bug Zapper 2011-06-01 10:46:47 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Bug Zapper 2011-06-27 15:25:38 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 9 Sylvain Petreolle 2011-09-18 08:32:53 EDT
This crash still happens on Fedora 15 as of today.

Note You need to log in before you can comment on or make changes to this bug.